گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
دارد
مناسب استفاده روزانه
بدون اپلیکاتور
بدون بو
صورت
تیوبی
پلاستیک
کره جنوبی
ضد جوش و آکنه, تنظیم ترشح چربی پوست, ضد چروک, روشن کننده, ضد پیری, ضد لک
فوم
بدون تست حیوانی, ارگانیک
بانوان و آقایان
125 میلیلیتر
180 گرم
518 گرم
فاقد مواد
مرطوبکننده, نرمکننده, لطافتبخش, لایهبردار, کاهش دهنده چربی, ضدحساسیت, ضد جوش, ضد التهاب, روشنکننده, تنظیم کننده چربی
حساس
کره جنوبی
3265956
مرطوب کردن پوست: ابتدا صورت خود را با آب ولرم مرطوب کنید تا منافذ پوست باز شوند و فوم عملکرد بهتری داشته باشد. ایجاد کف: مقدار کمی از فوم را روی کف دست بریزید و با چند قطره آب بهآرامی ماساژ دهید تا کف مناسبی ایجاد شود. اعمال کف روی صورت: کف را بهطور یکنواخت روی تمام صورت خود پخش کنید و با حرکات دورانی بهآرامی ماساژ دهید. برای نواحی مستعد چربی مانند بینی و پیشانی وقت بیشتری بگذارید. شستوشو: صورت خود را با آب ولرم بشویید تا تمامی کفها و آلودگیها کاملاً پاک شوند. خشک کردن: پوست خود را با یک حوله نرم بهآرامی خشک کنید. استفاده از مرطوبکننده: پس از شستوشو، از مرطوبکننده مناسب نوع پوست خود استفاده کنید تا رطوبت پوست حفظ شود. دفعات استفاده: فوم تمیز کننده عمیق سنتلا ماداگاسکار را میتوانید یک یا دو بار در روز، صبح و شب، به عنوان بخشی از روتین مراقبتی پوست خود استفاده کنید.
فوم شستشوی صورت و تمیز کننده عمیق سنتلا ماداگاسکار با قدرت پاککنندگی بالای خود، آلودگیها و چربیهای اضافی را از عمق منافذ پوست به طور کامل حذف میکند. این محصول با ترکیبات مؤثر خود به تنظیم ترشح چربی کمک کرده و مانع از بروز جوش و چربی اضافی میشود. وجود عصاره سنتلا آسیاتیکا در ترکیب آن، پوست را تسکین داده و قرمزی و التهاب را کاهش میدهد. پاپائین طبیعی به لایهبرداری ملایم پوست کمک کرده و آن را شفافتر میکند. فوم تمیز کننده عمیق سنتلا ماداگاسکار بدون عطرهای مصنوعی و سایر ترکیبات تحریککننده طراحی شده است و برای پوستهای حساس نیز مناسب است. همچنین کائولین موجود در آن، چربی اضافی را جذب کرده و ظاهری مات و تمیز به پوست میبخشد. فرمولاسیون طبیعی و مواد معدنی بهکاررفته در فوم تمیز کننده عمیق سنتلا ماداگاسکار، آن را به انتخابی سالم و مؤثر در روتین مراقبت از پوست تبدیل میکند.
سفید
سفید
60*180*220 میلیمتر
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
مخفی
Omni Directional ثابت
کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور
آداپتور برق 9V DC-0.85A
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11n, 802.11g, 802.11b
پنج گیگاهرتز
2.4 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارای 4 پورت VLAN است.
802.1P
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
DDNS
DHCP
20dBm>
IPP/ToS, DSCP and 802.1p
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows